=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: mutter
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.90),
               debhelper (>= 8),
               dh-autoreconf,
               intltool (>= 0.34.90),
               libgtk-3-dev (>= 3.3.7),
               libcanberra-gtk3-dev,
               gobject-introspection (>= 0.9.12-5~),
               gsettings-desktop-schemas-dev (>= 3.3.2),
               libgirepository1.0-dev (>= 0.9.12),
               libjson-glib-dev (>= 0.13.2-1~),
               libcogl-dev (>= 1.9.6),
               libclutter-1.0-dev (>= 1.9.10),
               libpango1.0-dev (>= 1.2.0),
               libcairo2-dev (>= 1.2.0),
               libglib2.0-dev (>= 2.14.0),
               libstartup-notification0-dev (>= 0.7),
               libxcomposite-dev (>= 1:0.2),
               libxfixes-dev,
               libxrender-dev,
               libxdamage-dev,
               libxcursor-dev,
               libxt-dev,
               libx11-dev,
               libxinerama-dev,
               libxext-dev,
               libxrandr-dev,
               libsm-dev,
               libice-dev,
               zenity,
               gnome-doc-utils (>= 0.8),
               gnome-pkg-tools (>= 0.10)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/mutter
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/mutter

Package: mutter
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mutter-common (>= ${gnome:Version}),
         mutter-common (<< ${gnome:NextVersion}),
         libgnome2-common,
         zenity
Provides: x-window-manager
Recommends: gnome-session | x-session-manager
Replaces: mutter-common (<< 2.91.91-1)
Breaks: mutter-common (<< 2.91.91-1)
Suggests: gnome-control-center (>= 1:2.5.4),
          gnome-themes,
          xdg-user-dirs
Description: lightweight GTK+ window manager
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the core binaries.

Package: mutter-dbg
Architecture: any
Section: debug
Priority: extra
Depends: mutter (= ${binary:Version}),
         libmutter0 (= ${binary:Version}),
         ${misc:Depends}
Description: Debugging symbols for the Mutter window manager
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains detached debugging symbols.

Package: libmutter0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas (>= 3.3.2),
         mutter-common (>= ${gnome:Version}),
         mutter-common (<< ${gnome:NextVersion})
Description: window manager library from the Mutter window manager
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the window manager shared library, used by mutter
 itself, and gnome-shell.

Package: mutter-common
Section: misc
Architecture: all
Depends: ${misc:Depends}
Replaces: mutter (<< 1:2.16.3)
Description: shared files for the Mutter window manager
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the shared files.

Package: libmutter-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libmutter0 (= ${binary:Version}),
         gir1.2-mutter-3.0 (= ${binary:Version}),
         libclutter-1.0-dev (>= 1.9.10),
         libgtk-3-dev (>= 3.3.7)
Description: Development files for the Mutter window manager
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the development files.

Package: gir1.2-mutter-3.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: gir1.2-mutter-2.91
Replaces: gir1.2-mutter-2.91
Description: GObject introspection data for Mutter
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the GObject introspection data which may be
 used to generate dynamic bindings.
