## mutter 3.4.1

=== debian/changelog ===
mutter (3.4.1-5) unstable; urgency=low

  [ Rico Tzschichholz ]
  * debian/patches: Add upstream patch
    00_meta_window_move_frame-fix-crash-when-frame-is-NULL.patch 

  [ Michael Biebl ]
  * Install missing keybindings file 50-mutter-windows.xml which is required
    to configure mutter specific keyboard shortcuts in gnome-control-center.
    Closes: #680004
  * Use list-missing to list files missing from the package.

 -- Michael Biebl <biebl@debian.org>  Sat, 07 Jul 2012 20:03:06 +0200

mutter (3.4.1-4) unstable; urgency=low

  * Clean up /etc/sgml/mutter-common.cat and /etc/sgml/mutter-common.cat.old
    on upgrades. Closes: #675309

 -- Michael Biebl <biebl@debian.org>  Fri, 01 Jun 2012 12:49:07 +0200

mutter (3.4.1-3) unstable; urgency=low

  [ Michael Biebl ]
  * Upload to unstable.

  [ Rico Tzschichholz ]
  * libmutter-dev: add dependency on gsettings-desktop-schemas-dev and
    libx11-dev as pc-file requests

  [ Michael Biebl ]
  * Bump Suggests: gnome-control-center to (>= 1:3.4.0) as we want a recent
    enough version which can handle keybindings based on GSettings.
  * Use strict dependency between mutter/libmutter0 and mutter-common to
    ensure we have the correct version of mutter-common providing the
    org.gnome.mutter gsettings schema.
  * Add Depends on gnome-themes-standard to mutter. Adwaita is the preferred
    window manager theme and without a theme installed mutter refuses to
    start. Closes: #658823

 -- Michael Biebl <biebl@debian.org>  Wed, 30 May 2012 12:25:26 +0200

mutter (3.4.1-2) experimental; urgency=low

  * Drop debian/mutter-common.catalog and debian/mutter-common.sgmlcatalogs.
    This is another leftover from the metacity package, mutter doesn't ship
    any DTD.
  * Replace another occurence of libgnome2-common with
    gsettings-desktop-schemas.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 May 2012 19:11:48 +0200

mutter (3.4.1-1) experimental; urgency=low

  [ Michael Biebl ]
  * New upstream release.

  [ Rico Tzschichholz ]
  * debian/control.in:
    - Bump minimum GTK, cogl, clutter & gsettings-desktop-schemas
    - Add mutter-dbg package
  * debian/mutter-common.install:
    - Install gsettings schemas
  * debian/rules: Enable compile warnings

  [ Jeremy Bicha ]
  * debian/control.in:
    - Drop gconf dependency

  [ Michael Biebl ]
  * Bump Standards-Version to 3.9.3.
  * Update Vcs-* URLs.
  * Drop Suggests: gnome-themes. This is a remnant of the old metacity
    package this work is based on.
  * Refresh debian/patches/01_Wcast-align.patch.

 -- Michael Biebl <biebl@debian.org>  Fri, 04 May 2012 21:48:47 +0200

mutter (3.2.2-3) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 02 May 2012 00:10:17 +0200

mutter (3.2.2-2) experimental; urgency=low

  * d/p/02_Fix-cogl-crash-from-updating-non-existent-texture.patch:
    + Added. In 1.8 cogl would prevent attempts to update textures with
    an invalid handle from crashing buggy programs. Cogl 1.10 no longer does
    so. This patch prevents mutter from updating invalid textures
  * d/p/03_fix_compilation_with_new_cogl.patch
    + Added. Adapt to changes made in the experimental patch of the cogl API

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 01 Apr 2012 16:32:27 +0200
