=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: mutter
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                dh-autoreconf,
@@ -23,7 +22,7 @@
                libclutter-1.0-dev (>= 1.9.10),
                libpango1.0-dev (>= 1.2.0),
                libcairo2-dev (>= 1.2.0),
-               libglib2.0-dev (>= 2.14.0),
+               libglib2.0-dev (>= 2.25.10),
                libstartup-notification0-dev (>= 0.7),
                libxcomposite-dev (>= 1:0.2),
                libxfixes-dev,
@@ -40,24 +39,23 @@
                zenity,
                gnome-doc-utils (>= 0.8),
                gnome-pkg-tools (>= 0.10)
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/mutter
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/mutter
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/mutter
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mutter
 
 Package: mutter
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         mutter-common (>= ${gnome:Version}),
-         mutter-common (<< ${gnome:NextVersion}),
-         libgnome2-common,
+         mutter-common (= ${source:Version}),
+         gsettings-desktop-schemas (>= 3.3.2),
+         gnome-themes-standard,
          zenity
 Provides: x-window-manager
 Recommends: gnome-session | x-session-manager
 Replaces: mutter-common (<< 2.91.91-1)
-Breaks: mutter-common (<< 2.91.91-1), gnome-shell (<< 3.3.92~)
-Suggests: gnome-control-center (>= 1:2.5.4),
-          gnome-themes,
+Breaks: mutter-common (<< 2.91.91-1)
+Suggests: gnome-control-center (>= 1:3.4.0),
           xdg-user-dirs
 Description: lightweight GTK+ window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
@@ -94,9 +92,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gsettings-desktop-schemas (>= 3.3.2),
-         mutter-common (>= ${gnome:Version}),
-         mutter-common (<< ${gnome:NextVersion})
-Breaks: gnome-shell (<< 3.3.92~)
+         mutter-common (= ${source:Version})
 Description: window manager library from the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -114,7 +110,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Replaces: mutter (<< 1:2.16.3)
-Breaks: gnome-shell (<< 3.3.92~)
 Description: shared files for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -132,8 +127,10 @@
 Depends: ${misc:Depends},
          libmutter0 (= ${binary:Version}),
          gir1.2-mutter-3.0 (= ${binary:Version}),
+         gsettings-desktop-schemas-dev (>= 3.3.2),
          libclutter-1.0-dev (>= 1.9.10),
-         libgtk-3-dev (>= 3.3.7)
+         libgtk-3-dev (>= 3.3.7),
+         libx11-dev
 Description: Development files for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
