## mutter 3.5.4

=== debian/changelog ===
mutter (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 16 Jul 2012 18:29:44 -0400
