=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,3 @@
 
 # This does not work with mutter; disabled, for now.
 # LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
-
-common-binary-post-install-arch:: list-missing
