=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/mutter/([\d\.]+)/mutter-(.*)\.tar\.xz
