## mutter 3.6.2

=== debian/changelog ===
mutter (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1078155)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Nov 2012 22:09:47 -0500

mutter (3.6.1-1ubuntu2) raring; urgency=low

  * Added 05_ignore_num_workspaces.patch (LP: #1067933)

 -- Brandon Snider <brandonjsnider@gmail.com>  Wed, 17 Oct 2012 20:23:11 -0400

mutter (3.6.1-1ubuntu1) raring; urgency=low

  * Sync with Debian. Remaining change:
    - 04_ignore_shadow_and_padding.patch: Silently ignore
      padding and shadow tags

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Nov 2012 08:37:27 -0500

mutter (3.6.1-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 17 Oct 2012 19:58:10 +0200

mutter (3.6.0-1) experimental; urgency=low

  * New upstream release
  * Sync with Ubuntu:
    - Drop unnecessary gnome-doc-utils install
  * d/p/00_meta_window_move_frame-fix-crash-when-frame-is-NULL.patch:
    Dropped: fixed upstream
  * debian/control.in: Rename libmutter0 to libmutter0a as the libmutter ABI
    broke

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 14 Oct 2012 19:24:21 +0200
