=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                dh-autoreconf,
@@ -18,7 +18,7 @@
                gsettings-desktop-schemas-dev (>= 3.3.2),
                libgirepository1.0-dev (>= 0.9.12),
                libjson-glib-dev (>= 0.13.2-1~),
-               libcogl-dev (>= 1.9.6),
+               libcogl-dev (>= 1.12.0),
                libclutter-1.0-dev (>= 1.9.10),
                libpango1.0-dev (>= 1.2.0),
                libcairo2-dev (>= 1.2.0),
@@ -72,7 +72,7 @@
 Section: debug
 Priority: extra
 Depends: mutter (= ${binary:Version}),
-         libmutter0 (= ${binary:Version}),
+         libmutter0a (= ${binary:Version}),
          ${misc:Depends}
 Description: Debugging symbols for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
@@ -85,13 +85,14 @@
  .
  This package contains detached debugging symbols.
 
-Package: libmutter0
+Package: libmutter0a
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gsettings-desktop-schemas (>= 3.3.2),
+         gsettings-desktop-schemas (>= 3.6.0),
          mutter-common (= ${source:Version})
+Conflicts: libmutter0
 Description: window manager library from the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -124,7 +125,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libmutter0 (= ${binary:Version}),
+         libmutter0a (= ${binary:Version}),
          gir1.2-mutter-3.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev (>= 3.3.2),
          libclutter-1.0-dev (>= 1.9.10),
