## mutter 3.8.2

=== debian/changelog ===
mutter (3.8.2-1ubuntu2) saucy; urgency=low

  * Add an explicit Replaces: libmutter0a to libmutter0b, required to
    let update-manager know that it's safe to remove the package on upgrade.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Jun 2013 14:17:11 -0700

mutter (3.8.2-1ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining change:
    - debian/patches/04_ignore_shadow_and_padding.patch:
      + Silently ignore padding and shadow tags (for light-themes)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 31 May 2013 12:07:03 -0400

mutter (3.8.2-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 24 May 2013 17:26:06 +0200

mutter (3.8.1-1) experimental; urgency=low

  * New upstream release
  * debian/patches/02-dont-select-for-XI2-events.patch:
    + Dropped, fixed X server is available in sid now

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 19 Apr 2013 18:57:59 +0200

mutter (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 27 Mar 2013 00:15:13 +0100

mutter (3.7.92-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release (3.7.90)
  * Sync from  Ubuntu
    + d/p/04_ignore_shadow_and_padding.patch:
      * Dropped, Ubuntu specific
  * debian/control.in: Bump b-d on glib
  * debian/control.in: Rename libmutter0a to libmutter0b for more ABI fun
  * d/p/10_Always-send-_NET_WM_FRAME_DRAWN-for-newly-created-wi.patch:
    + Added. Fix a race causing _NET_WM_FRAME_DRAWN to not be sent in context
    menus. (From upstream git, BGO#694771)

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/control.in:
      - Add gtk-doc-tools to build-depends.
    + debian/libmutter-dev.install:
      - Ship the API reference.
    + d/p/10_Always-send-_NET_WM_FRAME_DRAWN-for-newly-created-wi.patch:
      - Removed, included upstream.
    + debian/patches/02-dont-select-for-XI2-events.patch:
      - New patch, revert an upstream change to receive XI2 events
        until #696272 is fixed. Thanks to Sjoerd Simons and
        Frédéric Péters for the info and the patch.
    + debian/copyright:
      - Updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 20 Mar 2013 18:12:12 +0100

mutter (3.7.5-0ubuntu1~raring1) raring; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Bump minimum clutter & gsettings-desktop-schemas

  [ Rico Tzschichholz ]
  * debian/control.in:
    - Build-depend on libxi-dev
  * debian/patches/01_Wcast-align.patch: Refreshed
  * debian/patches/05_ignore_num_workspaces.patch:
    - Dropped, applied in new version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 05 Feb 2013 20:58:05 -0500
