=== debian/control ===
--- 
+++ 
@@ -7,24 +7,27 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
+               gnome-pkg-tools (>= 0.10),
                dh-autoreconf,
                intltool (>= 0.34.90),
+               gtk-doc-tools (>= 1.15),
                libgtk-3-dev (>= 3.3.7),
                libcanberra-gtk3-dev,
                gobject-introspection (>= 0.9.12-5~),
-               gsettings-desktop-schemas-dev (>= 3.3.2),
+               gsettings-desktop-schemas-dev (>= 3.7.3),
                libgirepository1.0-dev (>= 0.9.12),
                libjson-glib-dev (>= 0.13.2-1~),
                libcogl-dev (>= 1.12.0),
-               libclutter-1.0-dev (>= 1.9.10),
+               libclutter-1.0-dev (>= 1.13.2),
                libpango1.0-dev (>= 1.2.0),
                libcairo2-dev (>= 1.2.0),
-               libglib2.0-dev (>= 2.25.10),
+               libglib2.0-dev (>= 2.35.1),
                libstartup-notification0-dev (>= 0.7),
                libxcomposite-dev (>= 1:0.2),
+               libxi-dev (>= 2:1.6.0),
                libxfixes-dev,
                libxrender-dev,
                libxdamage-dev,
@@ -36,8 +39,7 @@
                libxrandr-dev,
                libsm-dev,
                libice-dev,
-               zenity,
-               gnome-pkg-tools (>= 0.10)
+               zenity
 Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/mutter
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mutter
@@ -47,7 +49,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          mutter-common (= ${source:Version}),
-         gsettings-desktop-schemas (>= 3.3.2),
+         gsettings-desktop-schemas (>= 3.7.3),
          gnome-themes-standard,
          zenity
 Provides: x-window-manager
@@ -72,7 +74,7 @@
 Section: debug
 Priority: extra
 Depends: mutter (= ${binary:Version}),
-         libmutter0a (= ${binary:Version}),
+         libmutter0b (= ${binary:Version}),
          ${misc:Depends}
 Description: Debugging symbols for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
@@ -85,14 +87,15 @@
  .
  This package contains detached debugging symbols.
 
-Package: libmutter0a
+Package: libmutter0b
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gsettings-desktop-schemas (>= 3.6.0),
+         gsettings-desktop-schemas (>= 3.7.3),
          mutter-common (= ${source:Version})
-Conflicts: libmutter0
+Conflicts: libmutter0, libmutter0a
+Replaces: libmutter0a
 Description: window manager library from the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -125,10 +128,10 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libmutter0a (= ${binary:Version}),
+         libmutter0b (= ${binary:Version}),
          gir1.2-mutter-3.0 (= ${binary:Version}),
-         gsettings-desktop-schemas-dev (>= 3.3.2),
-         libclutter-1.0-dev (>= 1.9.10),
+         gsettings-desktop-schemas-dev (>= 3.7.3),
+         libclutter-1.0-dev (>= 1.13.2),
          libgtk-3-dev (>= 3.3.7),
          libx11-dev
 Description: Development files for the Mutter window manager
