## mutter 3.8.3

=== debian/changelog ===
mutter (3.8.3-1ubuntu2) saucy; urgency=low

  * No-change rebuild against X 1.14 for pressure-sensitive message
    tray reveal in GNOME Shell

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Jul 2013 09:54:03 -0400

mutter (3.8.3-1ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining changes:
    - debian/patches/04_ignore_shadow_and_padding.patch:
      + Silently ignore padding and shadow tags (for light-themes)
    - debian/control.in:
      + Use standard Breaks/Replaces instead of Conflicts against older mutter
        libraries

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Jun 2013 13:46:06 -0400

mutter (3.8.3-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + Bump clutter requirement.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 08 Jun 2013 18:09:14 +0200
