=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libgirepository1.0-dev (>= 0.9.12),
                libjson-glib-dev (>= 0.13.2-1~),
                libcogl-dev (>= 1.12.0),
-               libclutter-1.0-dev (>= 1.13.2),
+               libclutter-1.0-dev (>= 1.14.3),
                libpango1.0-dev (>= 1.2.0),
                libcairo2-dev (>= 1.2.0),
                libglib2.0-dev (>= 2.35.1),
@@ -94,8 +94,8 @@
          ${misc:Depends},
          gsettings-desktop-schemas (>= 3.7.3),
          mutter-common (= ${source:Version})
-Conflicts: libmutter0, libmutter0a
-Replaces: libmutter0a
+Breaks: libmutter0, libmutter0a
+Replaces: libmutter0, libmutter0a
 Description: window manager library from the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -131,7 +131,7 @@
          libmutter0b (= ${binary:Version}),
          gir1.2-mutter-3.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev (>= 3.7.3),
-         libclutter-1.0-dev (>= 1.13.2),
+         libclutter-1.0-dev (>= 1.14.3),
          libgtk-3-dev (>= 3.3.7),
          libx11-dev
 Description: Development files for the Mutter window manager
