=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,11 @@
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--enable-startup-notification=yes \
 	--enable-compile-warnings=yes
-DEB_DH_MAKESHLIBS_ARGS_libmutter0 += -V'libmutter0a (>= $(DEB_GNOME_VERSION)), libmutter0a (<< $(DEB_GNOME_NEXTVERSION))' -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libmutter0b += -V'libmutter0b (>= $(DEB_GNOME_VERSION)), libmutter0b (<< $(DEB_GNOME_NEXTVERSION))' -- -c4
 DEB_INSTALL_DOCS_mutter += doc/theme-format.txt
 DEB_DH_GIREPOSITORY_ARGS_ALL := /usr/lib/mutter
 
+LDFLAGS += -Wl,-O1 -Wl,--as-needed
 # This does not work with mutter; disabled, for now.
 # LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
