## mutter 3.10.4

=== debian/changelog ===
mutter (3.10.4-0ubuntu2.1) trusty; urgency=medium

  * debian/patches/git-fix-crash-on-hotplug-*.patch:
    - Backport crasher fix from upstream git (LP: #1319897, BGO#725637)

 -- Marius Gedminas <marius@gedmin.as>  Fri, 16 May 2014 18:08:32 +0300

mutter (3.10.4-0ubuntu2) trusty; urgency=medium

  * debian/patches/git_ignore_error_when_settings_primary.patch (LP: #1288572) 

 -- Tim Lunn <tim@feathertop.org>  Wed, 19 Mar 2014 08:16:08 +1100

mutter (3.10.4-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * debian/patches/git_fix_xrandr_backlight.patch: Dropped, included
    in the new version

 -- Tim Lunn <tim@feathertop.org>  Thu, 20 Feb 2014 17:16:01 +1100

mutter (3.10.3-0ubuntu3) trusty; urgency=medium

  * debian/patches:
    - remove unused git patches
    - git_fix_xrandr_backlight.patch, fix backlight not working on various
      GPU's (LP: #947919)

 -- Tim Lunn <tim@feathertop.org>  Thu, 06 Feb 2014 20:01:34 +1100

mutter (3.10.3-0ubuntu2) trusty; urgency=medium

  * Add Replaces for previous libmutter sonames, so that the library
    upgrades properly.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jan 2014 14:12:56 -0800

mutter (3.10.3-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1269916)
  * Merge with Debian. Remaining changes:
    - debian/patches/04_ignore_shadow_and_padding.patch:
      + Silently ignore padding and shadow tags (for light-themes)
    - debian/control.in: Don't depend on gnome-desktop3 3.10

 -- Tim Lunn <tim@feathertop.org>  Sun, 29 Dec 2013 09:57:51 +1100

mutter (3.10.1-2) experimental; urgency=low

  * Force build against G3.10 version of gnome-desktop

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 03 Nov 2013 11:19:44 +0100

mutter (3.10.1-1) experimental; urgency=low

  * New upstream release
  * Sync with Ubuntu (3.10.0-0ubuntu1~saucy1)
    + Update library name to libmutter0c
    + Bump build-depends

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 22:34:51 +0100

mutter (3.8.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 13 Oct 2013 17:26:39 +0200

mutter (3.8.4-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Use standard Breaks/Replaces instead of Conflicts against older mutter
      libraries

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Standards-Version is 3.9.4, no changes needed.
  * New upstream release.

  [ Michael Biebl ]
  * debian/watch: Track stable releases.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Fri, 11 Oct 2013 19:37:56 +0200

mutter (3.8.4-0ubuntu4) trusty; urgency=medium

  * No-change rebuild for new cogl

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 14 Jan 2014 20:15:33 +0000

mutter (3.8.4-0ubuntu3) trusty; urgency=medium

  * git-ui-add-missing-delimiter.patch,
    git-prefs-fix-introspection-issues.patch: Add git patch to fix build
    with current gobject-introspection.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Jan 2014 15:06:05 +0000
