=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
-               debhelper (>= 8),
+               debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
                dh-autoreconf,
                intltool (>= 0.34.90),
                gtk-doc-tools (>= 1.15),
-               libgtk-3-dev (>= 3.3.7),
+               libgtk-3-dev (>= 3.9.11),
                libcanberra-gtk3-dev,
                gobject-introspection (>= 0.9.12-5~),
                gsettings-desktop-schemas-dev (>= 3.7.3),
@@ -24,8 +24,9 @@
                libclutter-1.0-dev (>= 1.14.3),
                libpango1.0-dev (>= 1.2.0),
                libcairo2-dev (>= 1.2.0),
-               libglib2.0-dev (>= 2.35.1),
+               libgnome-desktop-3-dev,
                libstartup-notification0-dev (>= 0.7),
+               libupower-glib-dev (>= 0.9.11),
                libxcomposite-dev (>= 1:0.2),
                libxi-dev (>= 2:1.6.0),
                libxfixes-dev,
@@ -40,8 +41,8 @@
                libsm-dev,
                libice-dev,
                zenity
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/mutter
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mutter
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mutter
 
 Package: mutter
@@ -74,7 +75,7 @@
 Section: debug
 Priority: extra
 Depends: mutter (= ${binary:Version}),
-         libmutter0b (= ${binary:Version}),
+         libmutter0c (= ${binary:Version}),
          ${misc:Depends}
 Description: Debugging symbols for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
@@ -87,15 +88,15 @@
  .
  This package contains detached debugging symbols.
 
-Package: libmutter0b
+Package: libmutter0c
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gsettings-desktop-schemas (>= 3.7.3),
          mutter-common (= ${source:Version})
-Breaks: libmutter0, libmutter0a
-Replaces: libmutter0, libmutter0a
+Conflicts: libmutter0, libmutter0a, libmutter0b
+Replaces: libmutter0, libmutter0a, libmutter0b
 Description: window manager library from the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -128,11 +129,11 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libmutter0b (= ${binary:Version}),
+         libmutter0c (= ${binary:Version}),
          gir1.2-mutter-3.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev (>= 3.7.3),
          libclutter-1.0-dev (>= 1.14.3),
-         libgtk-3-dev (>= 3.3.7),
+         libgtk-3-dev (>= 3.9.11),
          libx11-dev
 Description: Development files for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
