=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/mutter/([\d\.]+[02468])/mutter-(.*)\.tar\.xz
