## mutter 3.12.2

=== debian/changelog ===
mutter (3.12.2-1ubuntu2) utopic; urgency=medium

  * No change rebuild for gnome-desktop 3.12

 -- Tim Lunn <tim@feathertop.org>  Tue, 23 Sep 2014 08:28:28 +1000

mutter (3.12.2-1ubuntu1) utopic; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/patches/04_ignore_shadow_and_padding.patch:
      + Silently ignore padding and shadow tags (for light-themes)
    - debian/control.in: Don't depend on gnome-desktop3 3.10
    - Add Replaces for previous libmutter sonames, so that the library
      upgrades properly.
  * Drop all our git patches
  * Set upower build-depend to << 0.99
  * Add revert_upower_api_changes.patch

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 07 Jun 2014 16:47:00 +1000

mutter (3.10.4-0ubuntu5) utopic; urgency=medium

  * debian/patches/git-dont-leave-focus-on-unmanage.patch: git patch
    to fix meta_window_unmanage crash (LP: #1279919) 

 -- Tim Lunn <tim@feathertop.org>  Tue, 03 Jun 2014 13:05:23 +1000

mutter (3.10.4-0ubuntu4) utopic; urgency=medium

  * debian/patches/git-fix-crash-on-hotplug-*.patch:
    - Backport crasher fix from upstream git (LP: #1319897, BGO#725637)

 -- Marius Gedminas <marius@gedmin.as>  Fri, 16 May 2014 18:08:32 +0300

mutter (3.10.4-0ubuntu3) utopic; urgency=high

  * debian/patches/0001-Update-for-Cogl-API-breaks.patch: cherry pick
    patch from upstream to fix FTBFS against cogl20.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 27 Apr 2014 00:00:49 +0100
