=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
@@ -20,13 +20,13 @@
                gsettings-desktop-schemas-dev (>= 3.7.3),
                libgirepository1.0-dev (>= 0.9.12),
                libjson-glib-dev (>= 0.13.2-1~),
-               libcogl-dev (>= 1.12.0),
-               libclutter-1.0-dev (>= 1.14.3),
+               libcogl-dev (>= 1.17.1),
+               libclutter-1.0-dev (>= 1.15.90),
                libpango1.0-dev (>= 1.2.0),
                libcairo2-dev (>= 1.2.0),
                libgnome-desktop-3-dev,
                libstartup-notification0-dev (>= 0.7),
-               libupower-glib-dev (>= 0.9.11),
+               libupower-glib-dev (<< 0.99.0),
                libxcomposite-dev (>= 1:0.2),
                libxi-dev (>= 2:1.6.0),
                libxfixes-dev,
@@ -41,7 +41,7 @@
                libsm-dev,
                libice-dev,
                zenity
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mutter
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mutter
 
@@ -75,7 +75,7 @@
 Section: debug
 Priority: extra
 Depends: mutter (= ${binary:Version}),
-         libmutter0c (= ${binary:Version}),
+         libmutter0d (= ${binary:Version}),
          ${misc:Depends}
 Description: Debugging symbols for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
@@ -88,15 +88,15 @@
  .
  This package contains detached debugging symbols.
 
-Package: libmutter0c
+Package: libmutter0d
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gsettings-desktop-schemas (>= 3.7.3),
          mutter-common (= ${source:Version})
-Conflicts: libmutter0, libmutter0a, libmutter0b
-Replaces: libmutter0, libmutter0a, libmutter0b
+Conflicts: libmutter0, libmutter0a, libmutter0b, libmutter0c
+Replaces: libmutter0, libmutter0a, libmutter0b, libmutter0c
 Description: window manager library from the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -129,10 +129,10 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libmutter0c (= ${binary:Version}),
+         libmutter0d (= ${binary:Version}),
          gir1.2-mutter-3.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev (>= 3.7.3),
-         libclutter-1.0-dev (>= 1.14.3),
+         libclutter-1.0-dev (>= 1.15.90),
          libgtk-3-dev (>= 3.9.11),
          libx11-dev
 Description: Development files for the Mutter window manager
